Endpoint Vulnerability

Ubuntu Security Notice USN-3190-2

Description

Several security issues were fixed in the kernel.

Affected Products

linux-raspi2 - Linux kernel for Raspberry Pi 2